Bug 134664

Summary: libtheora should BuildRequires: libvorbis-devel
Product: [Fedora] Fedora Reporter: Maxim Dziumanenko <dziumanenko>
Component: libtheoraAssignee: Colin Walters <walters>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.0alpha3-5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-10-05 18:29:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Maxim Dziumanenko 2004-10-05 14:55:41 UTC
Description of problem:
vorbis headers needed to build libtheora

Version-Release number of selected component (if applicable):
libtheora-1.0alpha3-4

How reproducible:
Always

Steps to Reproduce:
1.rpm -e vobris-devel
2.rpmbuild -ba libtheora-1.0alpha3-4.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info: